@charset "utf-8";
/* IE 7 and below styles */

h1,h2, h3, h4, h5, h6 {
	padding: 4px 0px 6px;
}

table {
	border-collapse:collapse;
	empty-cells: show;
}

table.mceLayout table {
	table-layout: auto;
}

#checkAllOption {
	margin-right: 6px;
}

#adminCheckAll  {
	margin: 0px;
}

#quick_login_form {
	padding-top: 5px;
	height: 55px;
}

#quick_login_email {
	margin-top: -15px;
}

#quick_login_password {
	margin-top: -15px;
	margin-right: 5px;
}

#quick_login_button {
	margin-bottom: -5px;
}

#quickLoginOptions {
	font-size: 0.9em;
	padding: 5px 0px;
	width:175px;
	float: right;
}

#forumPosts .postContent {
	width: 590px;
}

label,
button,
.formButton,
#lbOverlay,
.listingHover,
a.linkButton,
a.linkButton:visited,
#contactTabs li.tab,
.datepicker .active,
.searchToggler,
#userResultsWrapper li,
#forumCategories .forumCategoryHide,
#forumCategories .forumCategoryShow {
	cursor: hand;
}

